# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sir/version'

Gem::Specification.new do |spec|
  spec.name          = "sir"
  spec.version       = Sir::VERSION
  spec.authors       = ["Sergey Smagin"]
  spec.email         = ["smaginsergey1310@gmail.com"]
  spec.summary       = %q{Run selenium tests with webkit. Headless.}
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_dependency "rspec"
  spec.add_dependency "poltergeist"
  spec.add_dependency "nokogiri"
  spec.add_dependency "execjs"
  spec.add_dependency "therubyracer"
end
